version: 2
preset:
  image: 'gantry-admin://images/layouts/offline.png'
  name: _offline
  timestamp: 1494085847
layout:
  /header/:
    -
      - 'logo-9458 30'
      - 'spacer-1791 70'
  /main/:
    -
      - system-messages-6495
    -
      - system-content-1945
  /footer/:
    -
      - position-footer
    -
      - 'copyright-8764 40'
      - 'spacer-7242 30'
      - 'branding-1375 30'
structure:
  header:
    attributes:
      boxed: ''
  main:
    attributes:
      boxed: ''
  footer:
    attributes:
      boxed: ''
content:
  position-footer:
    attributes:
      key: footer
